[Translation]
ThisLanguage=		Albanian

Language=			Gjuha

DockSettings=		Dock Opcionet
IconSettings=		Opcionet për Ikonat
AddItem=			Shto
  ItemFile=			Fajll
  ItemPath=			Shteg
  ItemSeparator=		Ndarës
  ItemDockSettings=	Dock Opcionet
DeleteItem=			Fshijë Selektimin
TakeScreenshot=		Fotografo Dockin


General=			Themelore
AutoRun=			Auto Ndezje
HideLabels=			Deaktivizo Emërimin e Ikonave
LockIcons=			Fikso Ikonat
AutoHide=			Auto Zhdukje


Icons=			Ikonat
Size=				Madhësia
Quality=			Kualiteti
  QualityLow=		Kualitet i Ulët (Shpejt)
  QualityMedium=		Kualitet Mesatar
  QualityHigh=		Kualitet i Lartë (Ngadalë)
Zoom=				Zmadhimi
ZoomRange=			Hapësira e Zmadhimit
ZoomTime=			Koha e Zmadhimit


Position=			Pozicioni
Monitor=			Monitorët
  MonitorList=		Monitori
Side=				Pozicioni në Ekran
  SideTop=			Lartë
  SideBottom=		Poshtë
  SideLeft=			Majtas
  SideRight=		Djathtas
Z-Order=			Niveli
  zTop=			Përherë Sipër
  zNormal=			Normal
  zBottom=			Përherë Përfundi
Offset=			Mënjanimi


Style=			Stili
Theme=			Tema
Opacity=			Tejdukshmëria
SelectFont=			Stili i Shkronjave


About=			Info
Donate=			Jep donacion
Updates=			Aktualizo
Forums=			Forume



Quit=				Përfundo
OK=				OK
Cancel=			Anulo



Version=			Versioni
ThankYou=			Ju falënderojmë për përdorimin e RocketDock-it. Nëse ju pëlqen ky program atëherë përcillni fjalët dhe na ndihmoni ta përhapim nëpër botë :)

Folders=			Folderët
DefaultFolder=		Folderi i Zakonshëm
ChangeFolder=		Ndrysho Folderin


Preview=			Shiko Paraprakisht



DefaultIcon=		Ikona e Zakonshme


Properties=			Opcionet
Name=				Emri
Target=			Caku
FindTarget=			Gjej Cakun
StartIn=			Ndezu në
Arguments=			Argumentet
Run=				Ndezë
  RunNormal=		Normal
  RunMaximized=		Maksimizuar
  RunMinimized=		Minimizuar
Popup=			Shfaqje
ContextMenu=		Paraqit Akcionet Speciale


FontOutlineColor=	Vija e Jashtme
FontShadowColor=	Ngjyra e Hijës
FontOutlineOpacity=	Tejdukshmëria e Vijës së Jashtme
FontShadowOpacity=	Tejdukshmëria e Hijës



;#################
;For Version 1.1.2
;#################

MouseActivate=		Shfaqje me Mausë Sipër
AutoHideTime=		Koha e Auto Zhdukjes
AutoHideDelay=		Vonesa e Auto Zhdukjes
UberIconFX=			UberIcon Efektet




;#################
;For Version 1.2.0
;#################

ZoomFlat=			Zoom Flat
VerticalOffset=		Vertical Offset
ItemBlank=			Blank Icon
Defaults=			Defaults
Confirm=			Confirm
ConfirmDefaults=		Are you sure you want to reset RocketDock to its default settings?<BR>Note: this will not affect your icons.



